var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/codex-accounts/route.js")
R.c("server/chunks/[root-of-the-server]__0-74syk._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/_next-internal_server_app_api_codex-accounts_route_actions_0mvn0sb.js")
R.m(21947)
module.exports=R.m(21947).exports
